.tabs-wrapper{
    display: flex;
    flex-direction: row;
    gap: 4px;
    height: 57px;
    flex: none;
    position: relative;
    z-index: 2;

    .box-item{
        height: 100%;
        min-width: 100px;
        position: relative;
        cursor: pointer;
        .after-temp{
            position: absolute;
            bottom: 0;
            left: 0;
            transform: translateX(-100%);
            pointer-events: none;

            svg {
                display: block;
            }
        }
        .tab-item{
            height: 100%;
            background: #E2E5F2;
            border-radius: 12px 12px 0px 0px;
            display: flex;
            flex-direction: row;
            align-items: center;
            gap: 5px;
            padding: 12px;
            z-index: 2;
            svg{
                circle,path{
                    fill: #757688;
                }
                [class="class-stroke"]{
                    stroke: #757688;
                }
            }

            .tooltip-item {
                display: flex;
                align-items: center;
                justify-content: center;

                svg{
                    circle,path{
                        fill: unset;
                    }
                    [class="class-stroke"]{
                        stroke: unset;
                    }
                }
            }

            img{
                height: 30px;
                width: 30px;
                filter: drop-shadow(0px 4px 20px rgba(76, 95, 168, 0.1));
                border-radius: 5px;
            }
            span{
                font-weight: 500;
                font-size: 12px;
                line-height: 16px;
                color: #757688;
            }
            
        }
        .before-temp{
            position: absolute;
            right: 0;
            transform: translateX(100%);
            bottom: 0;
            pointer-events: none;

            svg {
                display: block;
            }
        }
        &.active{
            z-index: 2;
            .after-temp, .before-temp {
                svg {
                    path {
                        fill: white;
                    }
                }
            }
            .tab-item{
                z-index: 2;
                background: #FFFFFF;
                svg{
                    circle,path{
                        // stroke:#FF6337;
                        fill:#FF6337;
                    }
                    [class="class-stroke"] {
                        stroke:#FF6337;
                    }
                }
                span{
                    color: #202226;
                }

                .tooltip-item {
                    svg{
                        circle,path{
                            fill: unset;
                        }
                        [class="class-stroke"]{
                            stroke: unset;
                        }
                    }
                }
            }
        }
    }
}